## BraseroSumDialog

BraseroSumDialog

## Synopsis

                        BraseroSumDialog;
    BraseroSumDialog *  brasero_sum_dialog_new              (void);

## Description

## Details

### BraseroSumDialog

    typedef struct {
    	BraseroToolDialog parent;
    } BraseroSumDialog;

### brasero_sum_dialog_new ()

    BraseroSumDialog *  brasero_sum_dialog_new              (void);

Creates a new BraseroSumDialog object

Returns : | a BraseroSumDialog. Unref when it is not needed anymore.